header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Tegami Bachi
  repository: kara.moe
  conditions:
    tagPresence:
      - d44bda77-558b-4d17-93fd-afd43719c588
      - baa543a3-59a4-458d-b166-d3f5087fb432
  actions:
    addTag:
      - tid: 7a3c43bf-cf2b-446e-8b17-c8a20fd4eef3
        type: 18
